<div class="po-wrapper">
  <po-menu *ngIf="user" [p-filter]="true" [p-menus]="menus"> </po-menu>
  <po-toolbar
    *ngIf="user"
    [p-title]="toolbarTitle"
    [p-actions]="toolbarActions"
  ></po-toolbar>

  <router-outlet></router-outlet>
</div>
